Bug 38875 - Crash on installation
Crash on installation
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-05-02 23:44 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-14 16:22:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-02 23:44:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt; 

Having commenced the install program machine freezes. Tried all modes same 

In expert mode the selection of language and keyboard type successful then 
asked if files on cdrom or hd. Select cd, instant freeze. 

Reproducible: Always
Steps to Reproduce:
1.insert cd
3.mode of install screen appears
4.select any mode
5.follow prompts until selection of installation media.
6.select cdrom "Crash,Freeze" Cold reboot required.

Actual Results:  blue background screen appears, sometime with white 
instructions at bottom of screen.

Computer freezes entirely, cold boot required

Expected Results:  next step in install process

Reloaded 7.0 copied and cdrom to hd.Tried booting from 7.1 cd rom, same 
problem after telling program to load from hd.

Started install from 7.0 cd changed cd after being asked for media 
location changed cd for 7.1 installation. Installation proceeds until 
completion. Definately install 7.1.

Try to mount cdrom drive, instant freeze.

Pentium 166, 32 megs ram, mitsumi cdrom drive, old LFF model.

This setup worked fine for 6.1, 7.0 without any other changes.
Comment 1 Brent Fox 2001-05-03 11:15:29 EDT
Try making a boot floppy from the boot.img file in the /images directory on the
cd.  Boot from that floppy and choose CDROM as the installation media.  Does
this help?
Comment 2 Brent Fox 2001-05-14 16:21:55 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.